import request from '/@/utils/request';

export function mapApi() {
    return {
        mapList: (params?: object) => {
            return request({
                url: '/chart/airMap/v1/getProjectInTheMap',
                method: 'get',
                params,
            });
        },
    };
}
